<?php
use PHPMailer\PHPMailer\{PHPMailer, SMTP, Exception};

require_once __DIR__."/../../projekt/libs/vendor/autoload.php"; // autoloader

use Smarty\Smarty;
$smarty = new Smarty();
$mail = new PHPMailer(true);

// definicja katalogów roboczych
$smarty->setTemplateDir('smarty/templates'); // szablony
$smarty->setCompileDir('smarty/templates_c');
$smarty->setCacheDir('smarty/cache');
$smarty->setConfigDir('smarty/configs');

$smarty->testInstall(); // test instalacji Smarty